<?php
namespace App\Controllers;

use App\Models\Products;

class ReservationController extends AdminController
{
    public function __construct()
    {
        parent::__construct();
    }

    private $pageTitle = "Reservation";

    public function index()
    {
        $this->verifyRole('viewOrder');
        $Products = new Products();
        $userIfo = session()->get('user');
        $store_id = $userIfo['store_id'];
        $dataProducts = $Products->getProductData2($store_id);
        $data['page_title'] = $this->pageTitle;
        // die(var_dump($dataProducts));
        $data['product'] = $dataProducts;
        
        return $this->render_template('reservation/index', $data);
    }
    public function addReservation()
    {
        
    }
}